/*****************************************************************************/

SPAN.validator { display:inline; }

BODY { background:rgb(138,180,138); color:black; }

IMG { margin:5px; border:0; }

COL.viertel { width:25%; }

P { margin-left:50px; margin-right:50px; font-size:9pt; }

P.text { margin-left:50px; margin-right:50px; font-size:10pt; }

DIV.gesamt { margin-left:10px; margin-right:10px; }

DIV.zentriert { margin:auto; }

H1 { text-align:center; font-size:16pt; }

H2 { text-align:center; font-size:14pt; }

/* P.Stand { font-size:9pt; } */

/* P.Zaehler { font-size:9pt; } */

P.Links { font-size:9pt; }

P.Infos { font-size:9pt; }

TABLE { border:0; }

TBODY { margin-top:20px; border-top: 6px solid red; }

TD.Text { text-align:left; font-size:9pt; color:#225544; }

TD.Name {
 text-align:left;
 color:#111111;
 font-size:12pt;
 font-family:"new century schoolbook",serif;
 line-height:1.0;
 vertical-align:top;
 text-transform:uppercase;
}

TD.Leer { }

TD.Foto { vertical-align:bottom; }

/* ----- EMACS ----- */
/* Local Variables: */
/* line-number-mode: 1 */
/* fill-column: 255 */
/* tab-width: 8 */
/* End: */
